/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: "Above-The-Sky-Script";
    src: url('fonts/Above-The-Sky-Script.woff') format('woff'),
url('fonts/Above-The-Sky-Script.woff2') format('woff2'),
url('fonts/Above-The-Sky-Script.eot'),
url('fonts/Above-The-Sky-Script.eot?#iefix') format('embedded-opentype'),
url('fonts/Above-The-Sky-Script.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Florensans";
    src: url('fonts/Florensans.woff') format('woff'),
url('fonts/Florensans.woff2') format('woff2'),
url('fonts/Florensans.eot'),
url('fonts/Florensans.eot?#iefix') format('embedded-opentype'),
url('fonts/Florensans.otf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "uncodeicon";
    src: url('fonts/uncode-icons.woff') format('woff'),
url('fonts/uncode-icons.woff2') format('woff2'),
url('fonts/uncode-icons.eot'),
url('fonts/uncode-icons.eot?#iefix') format('embedded-opentype'),
url('fonts/uncode-icons.otf') format('truetype');

    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?gpyenr');
    src:  url('fonts/icomoon.eot?gpyenr#iefix') format('embedded-opentype'),
      url('fonts/icomoon.ttf?gpyenr') format('truetype'),
      url('fonts/icomoon.woff?gpyenr') format('woff'),
      url('fonts/icomoon.svg?gpyenr#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
html {
    scroll-behavior: smooth;
    /*cursor: initial !important;*/
  }
  
  @media (prefers-reduced-motion: reduce) {
    html{
      scroll-behavior: auto;
    }
}
*[id] {
    scroll-margin-top: 150px
} 
h3{
    font-size: 1.75rem !important;
    font-weight: 400 !important;
}
.small{
    font-size: 0.75rem;
    line-height: 0.85rem;
}
[class^="icon-"], [class*=" icon-"] {
/* use !important to prevent issues with browser extensions that change fonts */
font-family: 'icomoon' !important;
speak: never;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;

/* Better Font Rendering =========== */
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.icon-double_arrow:before {
content: "\e900";
}
.icon-point:before {
content: "\e901";
}
  
.menu-item a,
.menu-light .menu-smart a{color: #C46835;}
.site-footer .col-lg-6.text-right {
    display: flex;
    width: 100%;
    height: auto;
    align-items: center;
    flex-direction: row;
}

.bg-subheader .heading-text div{
    background-color: #C46835;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    padding: 20px 45px;
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    a{color: #fff;}
}
.bg-subheader .heading-text div p{
    color: #fff;
    font-size: 2rem;
    margin-top: 0;
}

@media (max-width: 569px){
    .fontsize-338686 {
        font-size: 50px;
    }
}

.hide-mobile{display: none;}
@media (min-width: 992px) { 
    .hide-mobile{display: block;}
}

h1 .fontspace-781688 span{
    font-size: 35px !important;
}
@media (min-width: 601px) { 
    h1 .fontspace-781688 span{
        font-size: 50px!important;
    }
}

h2,h3{font-variant-ligatures: no-common-ligatures;}
h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
    font-size: 16px;
    font-weight: 700;
}
@media (min-width: 601px) { 
    h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
        font-size: 20px;
    }
}
.heading-text .text-lead p{
        color: #B28C89;
        font-size: 2.5rem; 
}
.heading-text .text-lead p {
    color: #B28C89;
    font-size: 1.5rem;
}
.heading-text div p {
    color: #4D5870;
    font-weight: 700;
    line-height: 1.5rem;
}
#page-header .heading-text div p {
    color: #ffffff;
    font-weight: 700;
    font-size: 1.5rem;
    line-height: 1.75rem;
}
#header-startpage .heading-text div p {
    color: #B28C89;
}
#header-startpage .background-inner {
    background-position: -140px bottom !important;
}
@media (min-width: 601px) { 
    .heading-text .text-lead p {
        font-size: 2.5rem;
        line-height: 3rem;
    }
    #header-startpage .background-inner {
        background-position: left bottom !important;
    }
}

@media (min-width: 601px) { 
    .hashtag .heading-text div p{
        font-size: 1rem;
        line-height: 1.25rem;
    }
}
.text-lead, .text-lead > * {
    font-size: 18px;
}
@media (min-width: 601px) { 
    .text-lead, .text-lead > * {
        font-size: 22px;
    }
}
.above-the-sky{
    font-family: 'Above-The-Sky-Script';
    color: #4D5870;
    font-size: 5rem;
}
.site-info{color: #fff;}
footer .social-icon i{color: #fff;}
.heading-text hr.separator-break{display: none !important;}
@media (min-width: 992px) { 
    .shift-left{padding-left: 100px;}
    #page-header .heading-text div p {
        color: #ffffff;
        font-weight: 700;
        font-size: 2.25rem;
        line-height: 2.75rem;
    }
    #header-startpage .heading-text div p {
        color: #B28C89;
    }
}
@media (min-width: 1442px) { 
    #header-startpage .block-bg-overlay{
            opacity: 0 !important;
    }
}
.btn, .btn-link {
    font-size: 17px;
}
.color-primary{color: #C46835;}
.color-primary-strong{color: #C46835; font-weight: 700;}
.color-secondary{color: #4D5870;}
.color-secondary-strong{color: #4D5870; font-weight: 700;}
#page-header{
    position: relative;
    display: block;
}
#page-header .hashtags{
    position: absolute;
    bottom: 50px;
    color: #fff;
    width: 100%;
    text-align: center;
    font-weight: 700;
}
@media (min-width: 1900px) { 
    .wunschkind-header{
        height: 85vh;
    }
    .wunschkind-header .row.row-header{
        height: 85vh;
    }
}
/*safari
    #page-header .hashtags {
        position: relative;
        bottom: 80px;
        height: 0;
    }
*/
.tmb-dark.tmb .t-entry-text hr, 
.tmb-light.tmb .t-entry-text hr{border-color: #fff;}
/*  Navigation  */
.menu-primary .menu-borders.needs-after::after{border: none;}
body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override:not(.is_stuck:not(.menu-desktop-transparent)):not(.is_mobile_open) .menu-horizontal-inner > .nav > .menu-smart > li > a, 
html.overlay-open body:not(.menu-force-opacity):not(.navbar-hover) .style-light-override .menu-horizontal-inner > .nav > .menu-smart > li > a{
    color: #C46835 !important;
}
/*  Social share Buttons   */
.post-content.un-no-sidebar-layout{position: relative;}
.tmb > .t-inside hr {
    margin-top: 8px;
    margin-bottom: 8px;
}
.post-button-wrapper{
    display: flex;
    flex-direction: row;
    min-height: 30px;
}
.post-button-wrapper div{
    padding: 5px 10px;
}
.post-readmore.btn-container{
    margin-top: 0;
}
.post-readmore.btn-container a.btn{
    background-color: #C46835 !important;
    border: 1px solid #C46835;
    border-radius: 10px;
    color: #fff;
    padding: 5px 10px !important;
    font-size: 0.85rem;
}
.post-readmore.btn-container a:hover{
    background-color: #fff !important;
    border: 1px solid #C46835;
    color: #C46835 !important;
}
.share {
    width: 50%;
    display: flex;
    position: relative;
    cursor: pointer;
    transition: 1.8s ease;
}
.share > div {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: 0.6s linear;
}
.share .teilen-button{
    background: #EBDCD2;
    color: #4D5870;
    border: 1px solid #EBDCD2;
    text-align: center;
    border-radius: 10px;
    font-size: 0.85rem;
    position: absolute;
    top: 2px;
}
.share .teilen-button:hover{
    background: #fff;
    color: #4D5870;
    border: 1px solid #4D5870;
}
.social-share-button:hover::before{
    color: #C46835;
}
.insta-gallery-feed .insta-gallery-list .insta-gallery-item:hover .insta-gallery-icon.qligg-icon-instagram, 
.qligg-mfp-wrap .insta-gallery-list .insta-gallery-item:hover .insta-gallery-icon.qligg-icon-instagram {
    opacity: 1;
    background-color: #C46835;
    border-radius: 11px;
    width: 38px;
    height: 38px;
}
/*.insta-gallery-feed .insta-gallery-list .insta-gallery-item .insta-gallery-icon.qligg-icon-instagram, 
.qligg-mfp-wrap .insta-gallery-list .insta-gallery-item .insta-gallery-icon.qligg-icon-instagram {
    top: auto;
    bottom: 42%;
    position: absolute;
}*/
a.qligg-icon-instagram:before {
    font-size: 2.7rem;
    position: absolute;;
    left: -2px;
    top: -2px;
}
@media (min-width: 768px){
    .two-column{
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
    .two-column .row-inner{
        max-width: 1404px;
        margin: auto;
    }
}

.insta-gallery-image-mask{background-color: rgba(51,51,51,0.75) !important;}
.padding-mobile{
    padding-left: 36px;
    padding-right: 36px;
}
@media (min-width: 992px) { 
    .padding-mobile{
        padding-left: 136px;
        padding-right: 136px;}
}
/* 
    ### Firefox Only ###
    @supports (-moz-appearance: none) {
        …
    }
    @-moz-document url-prefix() {
        element {
            // CSS Property
        }
    }
    ### Chromium ###
    @media screen and (-webkit-min-device-pixel-ratio:0)
    and (min-resolution:.001dpcm) {
        selector{ property:value; }
    }
    ### Chromium + Safari ###
    @supports (not (-moz-appearance: none)) {
        …
    }
    ### Safari Only ###
    @supports selector(:nth-child(1 of x)) {
        …
    }
    @supports (background: -webkit-named-image(i)) {
        …
    }
    (Safari + MobileSafari >= 14.6) or (All MobileSafari versions) 
    @supports  (selector(:nth-child(1 of x))) or (-webkit-touch-callout: none) {
        …
    }
*/
@supports (-webkit-touch-callout: none) or (selector(:nth-child(1 of x))) {
    .single-post .main-container{
        display: block !important;
    }
    .single-post .row-navigation.row-navigation-light {
        outline-color: #eaeaea;
        background-color: #f7f7f7;
        position: relative !important;
        bottom: 0px;
    }
    .single-post footer#colophon{
        display: block !important;
        height: auto !important;
        position: relative;
        bottom: 0px;
        z-index: 50;
    }
}
/*  Firefox Only  */
@-moz-document url-prefix() {
    .single-post footer#colophon{
        position: relative;
        bottom: 245px;
    }
    .single-post .row-navigation.row-navigation-light {
        bottom: 340px;
    }
}
@media (min-width: 560px) { 
    /* Safari */
    @supports (-webkit-touch-callout: none) or (selector(:nth-child(1 of x))) {
        .single-post footer#colophon{
            display: block !important;
            height: auto !important;
            position: relative;
            bottom: 245px;
            z-index: 50;
        }
        .single-post .row-navigation.row-navigation-light {
            bottom: 100px;
        }
    }
    /* Chromium */
    @media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
        .single-post footer#colophon{
            position: relative;
            bottom: 0px;
        }
        .single-post .row-navigation.row-navigation-light {
            bottom: 0px;
        }
    }
}
@media (min-width: 992px) { 
    @supports (-webkit-touch-callout: none) or (selector(:nth-child(1 of x))) {
        .single-post footer#colophon{
            display: block !important;
            height: 76px !important;
            position: relative;
            bottom: 76px;
            z-index: 50;
        }
    }
    @media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {
        .single-post footer#colophon{
            bottom: 0px;

        }
    }
}

.post-single .share{
    width: 100%;
    position: absolute; 
    top: 100px;
    min-height: 30px;
    z-index: 13;
}

.post-single .share > div {
    height: 100%;
    text-align: center;
    transition: 0.6s linear;
    width: auto;
    right: 20%;
}
.post-single .share > div a{
    color: #000;
}
.style-color-lxmt-bg .share .teilen-button {
    background: #d3c8c3;
    border: 1px solid #4D5870;
}
.style-color-lxmt-bg .share .teilen-button:hover {
    background: #fff;
    border: 1px solid #4D5870;
}
.social-share-buttons{
    position: relative;
}
.share-links {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    font-size: 0.85rem;
    vertical-align: middle;
    text-align: center;
    transition: 0.3s linear;
    opacity: 0;
    position: absolute;
    top: 0;
}
.share-links a{
    color:#000 !important;
}
.share:hover .share-links{
    opacity: 1;
    top: 25px;
    transform: translateX(-50%);
    background-color: rgba(255,255,255,0.85);
    border-radius: 10px;
    border: 1px solid #4D5870;
    padding: 5px;
}
.social-share-button {
    cursor: pointer;
    text-align: center;
    display: block !important;
    position: relative;
    z-index: 2;
    width: 24px;
    height: 24px;
    line-height: 24px;
    transition: background-color 400ms ease-out;
}

.social-share-button:before {
    font-family: 'uncodeicon' !important;
    transition: color 400ms ease-out;
}
.social-share-facebook:before {
    content: "\f09a" !important;
}
.social-share-twitter:before {
    content: "\f099" !important;
}
.social-share-pinterest:before {
    content: "\f0d2" !important;
}
.social-share-linkedin:before {
    content: "\f0e1" !important;
}
.social-share-xing:before {
    content: "\f168" !important;
}
.social-share-paper-plane:before {
    content: "\f1d8" !important;
}

/*  Bestellung Probepackung  */
#orderButton{
    position: fixed;
    top: 200px;
    right: -200px;
    background-color: #4D5870;
    padding: 15px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    color: #fff;
    z-index: 22;
    border-bottom-left-radius: 15px;
}
#orderButton.active{
    right: 0px;
}
#orderButton::before{
    content: url(assets/icon-cart.svg);
    position: absolute;
    left: -99px;
    top: 0;
    width: 100px;
    height: auto;
}
#orderButton a{
    color: #fff;
}
#orderButton:hover,
#orderButton a:hover{
    cursor: pointer;
}
/*   Hintergrundbilder   */
#folder-header .background-inner{
    background-position: right 3% !important;
    background-size: 80% !important;
}
.keine-panik .background-inner{background-size: 100% !important;}
.wunschkind-header .background-inner:not(.unerfuellter-kinderwunsch .background-inner){
    background-size: 125% !important;
}
.wunschkind-header .heading-text{
    position: relative;
    left: 10%;
    bottom: 130px;
}
.hormonelle-veraenderungen .background-inner{
    background-size: 50% !important;
}
.phasen .background-inner{
    background-size: 65% !important;
}
.einfluss-myo-inositol .background-inner{
    background-size: 80% !important;
}
.empfohlene-einnahme .background-inner{
    background-size: 75% !important;
}
#post-79769 .es-kann-losgehen  .background-inner{
    background-position: -850px top !important;
}
.bloss-nicht-aufgeben .background-inner,
.folandrol .background-inner{
    background-size: cover !important;
}
.bauchgefuehl .background-inner{
    left: 120px !important;
}
.xonvea .background-inner{
    background-size: 220% !important;
    background-position: -150px bottom !important;
}
@media (min-width: 501px) { 
    .xonvea .background-inner{
        background-size: 160% !important;
    }
}
@media (min-width: 601px) { 
    .hormonelle-veraenderungen .background-inner{
        background-size: 40% !important;
    }
    .phasen .background-inner{
        background-size: 65% !important;
    }
    .einfluss-myo-inositol .background-inner{
        background-size: 65% !important;
    }
    .empfohlene-einnahme .background-inner{
        background-size: 60% !important;
    }
    #post-79769 .es-kann-losgehen  .background-inner{
        background-position: -1050px top !important;
    }
    .xonvea .background-inner{
        background-size: 140% !important;
    }
}
@media (min-width: 768px) { 
    .wunschkind-header .heading-text{
        left: 35%;
        bottom: 140px;
    }
    .hormonelle-veraenderungen .background-inner{
        background-size: 30% !important;
    }
    .phasen .background-inner{
        background-size: 50% !important;
    }
    .einfluss-myo-inositol .background-inner{
        background-size: 55% !important;
    }
    .empfohlene-einnahme .background-inner{
        background-size: 50% !important;
    }
    #post-79769 .es-kann-losgehen .background-inner{
        background-position: center top !important;
    }
    .xonvea .background-inner{
        background-size: 100% !important;
    }
}
@media (min-width: 992px) { 
    .keine-panik .background-inner{background-size: 35% !important;}
    .wunschkind-header .background-inner:not(.unerfuellter-kinderwunsch .background-inner){
        background-size: 85% !important;
    }
    .wunschkind-header .heading-text{
        left: 0;
        bottom: 0;
    }
    .hormonelle-veraenderungen .background-inner{
        background-size: 25% !important;
    }
    .phasen .background-inner{
        background-size: 40% !important;
    }
    .einfluss-myo-inositol .background-inner{
        background-size: 40% !important;
    }
    .empfohlene-einnahme .background-inner{
        background-size: 35% !important;
    }
    .xonvea .background-inner{
        background-size: 90% !important;
        background-position: -200px bottom !important;
    }
    /* Firefox */
    @-moz-document url-prefix() {
        .single-post footer#colophon{
            position: relative;
            bottom: 80px;
        }
        .single-post .row-navigation.row-navigation-light {
            bottom: 180px;
        }
    }
}

@media (min-width: 1300px) { 
    .bloss-nicht-aufgeben .block-bg-overlay,
    .folandrol .block-bg-overlay{
        opacity: 0 !important;
    }
    .xonvea .block-bg-overlay,
    .folandrol .block-bg-overlay{
        opacity: 0 !important;
    }
    .xonvea .background-inner{
        background-size: 65% !important;
        background-position: left bottom !important;
    }
}
@media (min-width: 1441px) { 
    .phasen .background-inner{
        background-size: 30% !important;
    }
    .einfluss-myo-inositol .background-inner{
        background-size: 30% !important;
    }
    .xonvea .background-inner{
        background-size: 55% !important;
    }
}
@media (min-width: 1901px) { 
    .bloss-nicht-aufgeben .background-inner,
    .folandrol .background-inner{
        background-size: 75% !important;
    }
    .xonvea .background-inner{
        background-size: 50% !important;
    }
}

.bg-blau{
    background-color: #4D5870;
    padding: 25px 50px;
    font-size: 2rem;
    color: #fff;
    font-weight: 700;
    p{font-size: 2rem;}
}

/* Contentbilder */
.packshots-clavella-folandrol .single-wrapper{
    max-width: 100% !important;
}
@media (min-width: 992px) { 
    .packshots-clavella-folandrol .single-wrapper{
        max-width: 75% !important;
    }
}
/* Produktseiten  */
.postid-101335 .hashtags,
.postid-101333 .hashtags,
.postid-101241 .hashtags,
.postid-102045 .hashtags,
.postid-102112 .hashtags,
#post-101335 .share,
#post-101333 .share,
#post-101241 .share,
#post-102045 .share,
#post-102112 .share,
#post-102433 .share,
.postid-102433 #orderButton,
#post-101335 .row-navigation-light,
#post-101333 .row-navigation-light,
#post-101241 .row-navigation-light,
#post-102045 .row-navigation-light,
#post-102112 .row-navigation-light,
#post-102433 .row-navigation-light
{
    display: none !important;
}

article li{list-style: inside;}

/*  Beitragsteaser   */
.t-entry-title{
    display: flex;
    min-height: 35px;
    align-items: flex-end;
}
.t-entry-title a:hover{
   color: #B28C89 !important;
}
.style-dark .t-entry-title a:hover{
    color: rgba(255,255,255,0.5) !important;
 }
@media (min-width: 601px) { 
    .t-entry-title{
        min-height: 50px;
    }
}
.t-entry-title a{
    color: #C46835 !important;
}
.style-dark .t-entry-title a{color: #fff !important;}
.single-block-padding {
    padding: 10px 36px 36px 36px;
}
.t-entry-cf-post-hashtags{
    color: #4D5870;
    font-size: 0.65rem;
    font-weight: 700;
}
@media (min-width: 601px) { 
    .t-entry-cf-post-hashtags{
        padding-bottom: 5px;
    }
}
.tmb-light.tmb .t-entry-text hr{
    border-color: #4D5870;
}



/*  Button  */
.btn-icon-left a{
    font-weight: 700 !important;
    font-size: 1rem;
}
.btn-icon-left::before{
    content: '\e900';
    font-family: icomoon;
    position: relative;
    left: -16px;
    font-size: 1.25rem;
    top: 3px;
}
.page-prev .btn-icon-left::before{
    content: '';
}
.cta.btn-icon-left{
    text-transform: uppercase;
    font-size: 1.25rem !important;
    font-weight: 700 !important;
}
@media (min-width: 992px){
    .cta.btn-icon-left{
        font-size: 1.75rem !important;
    }
}
.cta.btn-icon-left::before{
    content: '';
}
.anfordern-start.cta {
    position: relative;
    top: -75px;
    left: 120px;
    z-index: 2;
}
/*   Footer  */
/*body:not(.compose-mode) footer#colophon {
    display: inherit;
    height: 1px;
}*/
footer#colophon .limit-width{
    max-width: 100vw;
}
.site-footer div:nth-of-type(2) .full-width,
.instagram-slider > div{
    padding: 0 !important;
}
.site-footer .col-lg-6.text-right{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    height: auto;
}
.site-footer .col-lg-6.text-right{
    display: flex;
    width: 100%;
    height: auto;
    align-items: center;
    flex-direction: column;
}
.site-footer .col-lg-6.text-right ul{
    display: flex;
    padding-right: 0px;
    padding-bottom: 20px;
} 
.frauen-mit-kinderwunsch{
    padding-left: 36px  !important;
}


@media (min-width: 601px){
    .frauen-mit-kinderwunsch{
        padding-left: 45% !important;
    }
}
@media (min-width: 960px){
    .site-footer .col-lg-6.text-right {
        flex-direction: row;
    }
    .site-footer .col-lg-6.text-right ul{
        display: flex;
        padding-right: 50px;
        padding-bottom: 0px;
    } 
}
.site-footer .col-lg-6.text-right ul li{
    padding: 0 10px;
}
.site-footer .col-lg-6.text-right ul li a{
    color: #fff;
}
.site-footer .social-footer-links {
    display: flex;
    align-items: center;
}

/*   Block-Elemente  */
@media (max-width: 600px){
    .double-block-padding {
        padding: 0px;
    }
    .main-container .row-container .row-parent .single-internal-gutter .uncont > * {
        margin-top: 0px; 
    }
    h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
        font-size: 1.35rem;
        line-height: 1.65rem;
    }
    h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
        font-size: 1.15rem;
        line-height: 1.35rem;
    }
}
/*  Tabs   */
.tab-pane{
    min-height: 35vh;
    margin-top: 25px;
}
.tab-pane:first-child{
    text-align: center;
}
.nav-tabs > li > a{
    border: 1px solid #4D5870;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.nav-tabs > li.active a{
    background-color: #4D5870;
}
.nav-tabs > li > a{
    padding: 5px 20px !important;
}
.nav-tabs > li > a span {
    font-size: 1.25rem !important;
    font-weight: 400 !important;
}
.nav-tabs > li.active > a span {
    color: #fff !important;
}
@media (min-width: 960px){
    .nav-tabs > li.active > a {
        border-bottom-width: 1px; 
    } 
}
.uncode-accordion:not(.default-typography) .panel-title a span{
    font-size: 1.35rem !important;
}
#xonvea .panel-default:nth-child(1) .panel-heading p a,
#xonvea .panel-default:nth-child(2) .panel-heading p a,
#xonvea .panel-default:nth-child(3) .panel-heading p a,
#xonvea .panel-default:nth-child(4) .panel-heading p a,
#xonvea .panel-default:nth-child(5) .panel-heading p a{
    padding-left: 75px;
    position: relative;
}
#xonvea .panel-default:nth-child(1) .panel-heading p a::before{
    content: url(assets/bett.svg);
    position: absolute;
    left: 10px;
    height: 50px;
    width: 50px;;
    top: 9px;
}
#xonvea .panel-default:nth-child(2) .panel-heading p a::before{
    content: url(assets/ausloeser.svg);
    position: absolute;
    left: 10px;
    height: 75px;
    width: 50px;;
    top: 9px;
}
#xonvea .panel-default:nth-child(3) .panel-heading p a::before{
    content: url(assets/magen.svg);
    position: absolute;
    left: 10px;
    height: 75px;
    width: 50px;;
    top: 9px;
}
#xonvea .panel-default:nth-child(4) .panel-heading p a::before{
    content: url(assets/entspannen.svg);
    position: absolute;
    left: 10px;
    height: 75px;
    width: 50px;;
    top: 9px;
}
#xonvea .panel-default:nth-child(5) .panel-heading p a::before{
    content: url(assets/akupunktur.svg);
    position: absolute;
    left: 10px;
    height: 75px;
    width: 50px;;
    top: 9px;
}
.zugelassen h3,
.studien h3,
.einfach h3{
    padding-left: 75px;
    position: relative;
}
.zugelassen h3::before{
    content: url(assets/haken.svg);
    position: absolute;
    left: -2px;
    height: 75px;
    width: 70px;
    top: -5px;
}
.studien h3::before{
    content: url(assets/orden.svg);
    position: absolute;
    left: -5px;
    height: 75px;
    width: 70px;
    top: -5px;
}
.einfach h3::before{
    content: url(assets/daumen.svg);
    position: absolute;
    left: -5px;
    height: 75px;
    width: 70px;
    top: -5px;
}
.download-list li{
    list-style: none;
    border-bottom: 1px solid #4D5870;
    padding: 15px 0;
}
.download-list li a{
    display: inline-block;
    width: 100%;
}
.download-list li a::after{
    content: url('assets/download-icon.svg');
    position: absolute; 
    right: 0;
    width: 25px;
    height: auto;
}
.download-list li:first-of-type{
    border-top: 1px solid #4D5870;
}
/*  Newsletteranmeldung  */
.subscription-form{
    width: 100%;
}
.subscription-text strong{
    font-size: 1.25rem;
    line-height: 1.5rem;
}
.haet-cleverreach-form{
    display: grid;
    grid-template-columns: 60% 40%;
    width: 95%;
}
@media (min-width: 768px){
    .haet-cleverreach-form{
        grid-template-columns: 80% 20%;
    }
}
@media (min-width: 960px){
    .subscription-form{
        width: 75%;
    }
    .subscription-text strong{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .haet-cleverreach-form{
        width: 75%;
    }
}
.haet-cleverreach-form label{
    display: none !important;
}
.haet-cleverreach .label-left{
    width: 100% !important;
    text-align: left;
    padding-left: 3px;
}
.haet-cleverreach .label-left input {
    width: 100% !important;
    background-color: #fff;
    border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    color: #000;
}

.haet-cleverreach .label-left button {
    background-color: #fff;
    color: #C46835;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
}
.haet-cleverreach .label-left button:hover {
    background-color:#C46835; 
    color: #fff;
}
.haet-cleverreach input[type="button"], .haet-cleverreach button[type="submit"] {
    font-size: 11px;
    padding: 14px !important;
}
@media (min-width: 768px){
    .haet-cleverreach input[type="button"], .haet-cleverreach button[type="submit"] {
        font-size: 16px;
        padding: 11px !important;
    }
}

.cleverreach-datenschutzhinweis{
    margin-top: 0 !important;
}
.cleverreach-datenschutzhinweis p{
    line-height: 1rem;
    font-size: 12px;
}

/*  Wunschkind Broschüre  */ 
#post-101363 .post-content div:nth-child(2) .background-inner:first-child{
    background-position-y: 90% !important;
}

/*  Formulare   */
.wpcf7-acceptance .wpcf7-list-item-label,
.your-consent-newsletter .wpcf7-list-item-label {
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}
.wpcf7-acceptance .wpcf7-list-item-label {
    padding-left: 12px;
}
body:not(.rtl) .wpcf7-acceptance .wpcf7-list-item-label {
    padding-left: 0;
}
.wpcf7-list-item-label {
    margin-left: 0.75em;
}
.wpcf7-inline-wrapper.anrede{
    max-width: 200px;
}

/*  PUQE-Score   */
table.score {border-collapse: collapse;}
.score label{display: block;}
.score .center{text-align: center;}
.score td{padding: 10px;}
.score .border-bottom{border-bottom: 2px solid #000;}
.score .thin-border-bottom{border-bottom: 1px solid #000;}

@media (min-width: 1440px){
    .testi-slider{padding: 35px 350px;}
}
.style-light .btn-default, 
.style-dark .style-light .btn-default, 
.tmb-light .t-entry-text .btn-default, 
.style-dark .tmb-light .t-entry-text .btn-default, 
.tmb-dark .t-overlay-inner .btn-default {
    color: #ffffff !important;
    background-color: #b18b88 !important;
    border-color: #b18b88 !important;
    }
.spalte-kaufen  .btn-container{
    width: 100%;
    text-align: center;
}
.style-light .btn-default.btn-kaufen{
    background-color: #C46835 !important;
    color: #fff;
    border-radius: 15px;
    text-align: center;
    padding: 8px 45px !important;
    max-width: 75%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
    border: navajowhite;
    width: 75%;
    font-size: 2rem;
    font-weight: 700 !important;
}
.spalte-kaufen .style-light .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover{
    background-color: transparent !important;
    border: 1px solid #C46835 !important;
    color: #C46835 !important;
}
.style-light .btn-default.btn-kaufen::before{
    content: '';
}
#uncode-custom-cursor{display: none !important;}

.shop-apo .btn-container{
    background-image: url(https://www.aus2mach3.de/wp-content/uploads/2022/04/shop-apotheke-logo.png);
    background-repeat: no-repeat;
    background-size: 400px auto;
    background-position: center center;
    height: 250px;
    border: 1px solid #eaeaea;
}

.doc-morris .btn-container{
    background-image: url(https://www.aus2mach3.de/wp-content/uploads/2022/05/DocMorris_Logo_11.2020.png);
    background-repeat: no-repeat;
    background-size: 400px auto;
    background-position: center center;
    height: 250px;
    border: 1px solid #eaeaea;
}

.medpex .btn-container{
    background-image: url(https://www.aus2mach3.de/wp-content/uploads/2022/04/medpex-logo.png);
    background-repeat: no-repeat;
    background-size: 400px auto;
    background-position: center center;
    height: 250px;
    border: 1px solid #eaeaea;
}

.shop-apo .btn-container a,
.doc-morris .btn-container a,
.medpex .btn-container a{
    background-color: transparent !important;
    border: none !important;
    width: 100%;
    height: 250px;
}
.shop-apo .btn-container a:before,
.doc-morris .btn-container a:before,
.medpex .btn-container a:before{
   content: '';
}
.product-info .btn-container{
    margin-top: 16px !important;
}
.align-bottom{
    display: flex;
    align
}

@media (min-width: 960px){
    .limit-width {
        max-width: 1800px;
        margin: auto;
    }
}

.hthb-notification {
    background-color: #4d5870;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
.hthb-notification-content p {
    line-height: 1.25rem;
}
#cartButton {
    position: fixed;
    top: 42px;
    margin-left: auto;
    margin-right: auto;
    z-index: 10000;
    /* height: 75px; */
    width: 100%;
}
#cartButton img {
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 170px;
}
body[class*=hmenu-]:not(.hormenu-position-right) .menu-borders .navbar-nav:not(.navbar-cta) + .navbar-nav-last > *:first-child {
    margin: 0px 0px 0px 80px;
    float: right;
}
.hthb-pos--top-promo, .hthb-pos--bottom-promo {
    margin: 0px;
}
.banner-btn a, .banner-btn a:hover{color: #fff !important;}